RubyGems Navigation menu

geocerts 0.0.25

A Ruby library for interfacing with the GeoCerts REST API

Versions:

  1. 1.0.1 - July 10, 2012 (52,5 ko)
  2. 1.0.0 - January 12, 2011 (53 ko)
  3. 0.0.25 - May 13, 2010 (41,5 ko)
  4. 0.0.24 - May 13, 2010 (41,5 ko)
  5. 0.0.23 - May 03, 2010 (41 ko)
Voir toutes les versions (18)

Dépendances de Runtime (1):

Auteurs:

  • GeoCerts, Inc.

Propriétaires:

B0fd54f91b28099a1e5e3db179bfa603E9c3d150eff9d2a1bc4b1f67f3dbe7df

Total de contrôle SHA 256:

6c99ae7b18d0b3968885bc85bad0137c831c2d29b670ad464cfdccd68b2b5e6e

Total de téléchargements 40 557

Pour cette version 2 407

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: